<?php 
    require_once ("../var/controller.php");
    
    if(isset($_GET['client'])){
        $a=$_GET['client'];
        $sql= "SELECT * FROM tbl_projects WHERE clnt = '".$a."'";
        $stmt = $db->query($sql);
        $num = $stmt->rowCount();
        if($num>0){?>
        <option></option>
        <?php
    	while ($row = $stmt->fetch()) { 
    	?>
        <option value="<?php echo $row['projid'];?>"><?php echo $row['codeproj'];?></option>
       <?php 
    	}  
    }
 }
 
 ?>	